{
    "replace": false,
    "values": [
        "minecraft:leather_chestplate",
        "minecraft:iron_chestplate",
        "minecraft:golden_chestplate",
        "minecraft:diamond_chestplate",
        "minecraft:netherite_chestplate",
        "km:copper_chestplate",
        "km:bronze_chestplate"
    ]
}